"MaterialContributionsSwitchAccessibilityHint" = "Touchez deux fois pour basculer le réglage";
"MaterialContributionsSwitchAccessibilityLabelOn" = "Activé";
"MaterialContributionsSwitchAccessibilityLabelOff" = "Désactivé";
